Bug 61308 - joydev does not load for Saitek Cyborg 3D USB
joydev does not load for Saitek Cyborg 3D USB
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: hotplug (Show other bugs)
7.2
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-16 19:48 EST by Patrick C. F. Ernzer
Modified: 2007-03-26 23:51 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-11 14:51:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Patrick C. F. Ernzer 2002-03-16 19:48:35 EST
Description of Problem: the joydev module does not load for Saitek Cyborg 3D USB


Version-Release number of selected component (if applicable):


How Reproducible: always


Additional Information:
	
the folowing line for '/etc/hotplug/usb.handmap' should fix this
joydev               0x0003 0x06a3   0x0006    0x0000       0x0000       0x00  
      0x00            0x00            0x00            0x00            0x00     
      0x00000000
Comment 1 Trond Eivind Glomsrxd 2002-04-11 14:50:46 EDT
Added in hotplug-2002_04_01-3.
Comment 2 Trond Eivind Glomsrxd 2002-04-11 14:51:18 EDT
Added in hotplug-2002_04_01-3.

Note You need to log in before you can comment on or make changes to this bug.